.question-form-block {
  padding: 64px 0;
  border-bottom: 1px solid rgba(204, 204, 204, 0.3);

  .question-form-inner {
    max-width: 656px;
    width: 100%;
    margin: 0 auto;

    .block-title {
      text-align: center;
    }
  }
}
